# cas_server.templatetags.cas_server module

template tags for the app

cas_server.templatetags.cas_server.is_checkbox(field)

  > check if a form bound field is a checkbox

  Parameters:

    field (django.forms.BoundField) – A bound field

  Returns:

    `True` if the field is a checkbox, `False` otherwise.

  Return type:

    bool

cas_server.templatetags.cas_server.is_hidden(field)

  > check if a form bound field is hidden

  Parameters:

    field (django.forms.BoundField) – A bound field

  Returns:

    `True` if the field is hidden, `False` otherwise.

  Return type:

    bool